### I made this modpack for my family since they sometimes prefer to play EpicLoot over JewelCrafting. Feel free to use it if you want.

## RelicHeim includes Mistlands and DeepNorth, Ashlands will be added later

### Modpack using EpicLoot with customized settings to make the player not feel so godlike (Hopefully ;D)

#### The mod "ThisGoesHere" replaces the original EpicLoot configs upon loading, (config\_RelicHeim\RandyKnapp-EpicLoot)

## Installing on Server
* This modpack uses "ThisGoesHere" to remove, move or clean up specific files.
* If you have issues on server being different then client, its probably due to not having this mod on your server
* Make sure content inside "Patchers" folder is also installed on your server, and always include this file **Valheim.ThisGoesHere.EpicLoot.yml**.
* I would recommend making a clean profile, install RelicHeim, start game so all files are loaded, then copy **_plugins, patchers, configs_** to your server.

# Submit Bugs or Feedback
### [JewelHeim/RelicHeim Forum](https://docs.google.com/forms/d/1iUHKPFkncfSidF4QclmPJ-heveqwBPa83XIzAlVmJsY/edit)
* Note: you don't need to sign in or create an account to submit anything

# Information
<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    ChangeLog
</span></b></summary>

| Version | Changes                                                                                                                                                                                                                                                                                                                                |
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Cleanup for v2.0.12  |Please create a new profile for this update, I needed to do a mass cleanup and move files. ThisGoesHere.yml file will now be placed in the _RelicHeimFiles folder. If you're playing on a server be sure to include the content that's in your **patchers** folder as well so the mod ThisGoesHere can do its job.
| v2.0.12  |**_EpicLoot Changes_**<br/>- Added 2 new Plains bounties<br/>- Added Mistlands equipment to gamble section<br/>- Removed some equipment to gamble section<br/>**_BetterTrader Changes_**<br/>- Removed WitheredBone, DragonEgg and FulingTotem from trader<br/>- Removed PortalFluid<br/>- Increased PortalDrink price<br/>**_Other Changes_**<br/>- Changed name of Reduced items to Fragment<br/>- LootFulings movement speed is increased, try and catch him now ;D<br/>- Added Gems to droptable for creatures, each biome drops a different version<br/>- Gems can be sold at trader<br/>- Adjusted spawn rates in Mistlands<br/>- Added Pickable BlueMushrooms to Mistlands<br/>- New entry for WereWolfWhite which should disable spawning in Meadows<br/>- Adjusted damage and health of Mistlands creatures<br/>- Changed recipe for Heavymetal Axe and Frometal Axe<br/>- Fixed Jotunn drop rates<br/>- Fixed Shards in MineShafts<br/>
| v2.0.11  |**_Changed_**<br/>- Changed Inscription Table recipe to be easier unlocked when stepping into Mistlands<br/>- DoD Monsters should no longer spawn where they shouldn't<br/>- Combined ThisGoesHere files together to have more control over what needs be moved or deleted<br/>**Apologies for the mass updates to these modpacks**
| v2.0.10  |- Scrap Armor now removed...forgot file<br/>
| v2.0.9  |**_EpicLoot Changes_**<br/>- Moved all EpicLoot Recipes to Modified Forge, My apologies for missing this<br/>**_Other Changes_**<br/>- Moved Skyheim recipes to Modified Forge<br/>- Removed Scrap Armor recipes since these weren't suppose to be available<br/>- Moved reduced recipes to Modified Forge<br/>
| v2.0.8  |**_Changes_**<br/>- WereWolfWhite damage is reduced even more if spawned in Meadows(Bug), its roar will kill itself<br/>- Fixed FishingRod not appearing in Trader<br/>- Removed FishingRod Recipe<br/>
| v2.0.7  |**_EpicLoot Changes_**<br/>- Added missing equipment to loot tables<br/>- Removed Axes from loot tables<br/>**_Other Changes_**<br/>- Changed recipe to NobleArmor<br/>- Added entries to DeepNorth and Mistlands droptable to only drop in their biomes<br/>- Added entries in CLLC yaml for WereWolfWhite and TheNasty for reduced damage and health incase they spawn in Meadows (Bug I think)<br/>- Reduced health and damage to WendigoSwamp, ForestWolf and LivingWater<br/>- LivingWater has chance to drop BlueMushroom<br/>- Cleaned up ThisGoesHere yaml, wont delete specified plugins folder I have chosen<br/>
| v2.0.6  |**_Changes_**<br/>- Removed ScorpionRaid<br/>- Reduced weight for Ore Veins to appear in MineShafts<br/>- Added GlobalKeys to Mistland and DeepNorth monsters only spawn after GoblinKing has been defeated<br/>
| v2.0.5  |**_Changes_**<br/>- Created new file for Enabled DoD Monsters<br/>- Enabled Thors Forge and changed name to Modified Forge<br/>- Recipe for Modified Forge changed for Tier2<br/>- Moved CapeRunic and JudesEquipment armor to Modified Forge excluding Noble Set and SimpleBackpack<br/>- FYI: Modified Forge and Dark Forge level up when placed near regular Forge<br/>- Added condition for TheNasty to drop only items in Mistlands<br/>- Reduced armor of CapeRunic<br/>**_New Raids_**<br/>- Added 2 new unique raids. Tip: Do what the message says ;D<br/>- Fixed GoblinRiders raid CLLC entry<br/>
| v2.0.4  |**_Changes_**- Fixed Ghost damage<br/>- ThisGoesHere will delete "Therzie.Warfare.cfg" this one time to fix the AshenCore item saying it doesnt exist, it will generate a new one<br/>- Removed entries inside the default CreatureConfig.yml and ItemConfig.yml to not interfere with custom made<br/>
| v2.0.3  |**_New Mod_**<br/>- Jeres ServerSynxFix is added as dependency, this should help with mods that are not updated yet and causing black screen<br/>- Jeres ServerSyncDetect is not added but recommend installing it to find out which mods are not yet updated<br/>**_Changes_**<br/>- Added new entries to file "ItemConfig_RelicHeim.yml"<br/>- Wood amount is reduced till WorldLevel 2<br/>- Wood is gained by 10% after WorldLevel 3<br/>- DragonEgg weigh less and stack up to 3<br/>- Coins weigh less and stack up to 2k<br/>- Food and PortalDrink are not lossed when you die<br/>- All Items should now float and be picked up<br/>**If any issues arise please submit them in the Forum linked at the top of the page**<br/>
| v2.0.2  |- Removed leftover RRR monster spawn which showed warning in Bepin Window<br/>- Fixed 3 Heavymetal weapons  required crafting station<br/>
| v2.0.1  | **_MistLands Changes_**<br/>- Removed creatures: DarkGoblin, BlackWereBear and Frigga Boss<br/>- Added creatures: WendigoForest and VileFang<br/>- Adjusted overall drop rates<br/>- Adjusted overall spawnrates<br/>- Fixed creatures attacking each other<br/>- CursedEffigy only drops from DireWolf and WendigoForest creatures<br/>- Adjusted damage/health to all creatures<br/>**_EpicLoot Changes_**<br/>- Added DoorDie bosses to droptable for enchanted loot<br/>- Added Magic Dust drop to Mistlands and DeepNorth creatures<br/>- Enchanted loot will drop from ForestWendigo in MistLands and IceGolem and Yeti in DeepNorth<br/>**_Other Changes_**<br/>- Enabled some creatures from DoorDie to spawn in other biomes<br/>- Enabled DoorDie BossAltars<br/>- DoorDie Altars will spawn near the biomes altar AFTER killing the boss<br/>- Added new drops to new/recent creatures that drop the required items to summon the DoorDie Bosses<br/>- Some creatures have specific spawn rules aka Rain, Misty etc<br/>- Added CapeRunic back to dependency<br/>- Added 4 new raids that spawns creatures for summoning DoorDie bosses<br/>
| v2.0.0  | **_DeepNorth Added_**<br/>- New Creatures<br/>- Recipes for DeepNorth<br/>- New Drops<br/>- Disabled ThorsForge, YmirsForge will be used<br/>- Damage and Health adjusted<br/>**_Other Changes_**<br/>- Fixed DarkForge<br/>- Other Minor Changes<br/>
| v1.0.8  |**_RelicHeim Changes_**<br/>**PLEASE MAKE A NEW PROFILE FOR THIS RELEASE**<br/> - Removed ALL RRR mods due to blackscreen loop for servers<br/>- Added DoorDie Monsters to replace RRR<br/>- DeepNorth is removed for this release but will add in next coming days<br/>- Removed BackpacksRemake, causes blackscreen due to serversync [Once updated it can be used again]<br/>- Removed ChickenBoo, causes blackscreen due to serversync [Once updated it can be used again]<br/>- Removed CapeRunic, causes blackscreen due to serversync [Once updated it can be used again]<br/>- ThisGoesHere will automatically remove the above mods, make sure to manually remove them if theyre still inside your plugins folder<br/>- Added JudesEquipment [More Armor choose from and 2 Backpacks]<br/>**_MistLands Changes_**<br/>- Added 6 new creatures to MistLands<br/>- Damage and health is adjusted<br/>- Replaced previous drops to the new creatures and some new ones<br/>- Weapons and Recipes are now crafted at DarkForge aka InscriptionTable<br/>- Weapons and Armor recipes have been adjusted<br/>**_Other Changes_**<br/>- Cleaned up entire config structure<br/>- ThisGoesHere will do its best to clean up previous installs, **please create new profile though**<br/>- CLLC difficulty changed to Hard<br/>- Increased Durability to Backpacks<br/>- Gave 1 armor to Backpacks<br/>- Lowered required Mining Skill level for chance to do Mining Explosion<br/>- Other Minor Changes<br/>**IF ANYTHING BROKEN PLEASE PING ME IN ODINPLUS**<br/>
| v1.0.7  | - Removed extra folder containing EVA files<br/>
| v1.0.6  | - Disabled all EpicValheimAddition Weapons except Mistlands, Pickaxes and Axes, will use WarFare weapons<br/>- If you want to use EVA weapons you will need to enable them<br/>- Disabled Scales from 3 biomes<br/>- Added Essence of Freyja drop to some monsters in Mistlands<br/>- Changed Mistlands weapon recipes<br/>- Removed WarFare json files from wackyDatabase folder, they're now in _"RelicHeim" folder to customize<br/>- Adjusted WitheredBone, DragonEgg and FulingTotem price in BetterTrader<br/>- New recipes for WitheredBone, DragonEgg and Fuling Totem<br/>- New drops for Blob, BlobElite, Drake, GoblinBrute, GoblinShaman, Bonemass, Moder, Yagluth<br/>- Drops are  called "Reduced" variants of the sacrificed items to summon bosses, use them to craft the actual item<br/>
| v1.0.5  | **_BetterTrader Changes_**<br/>- Trader now fluctuates prices after a day<br/>- Changed most if not all tradeable and sellables prices<br/>- Removed selling and buying trophies<br/>- Removed buying cooked food<br/>- FishingRod fixed now in SecretStash tab<br/>- PortalDrink now in SecretStash<br/>**_EpicLoot Changes_**<br/>- Added gamble section for Novus [Magic] 50/50 chance<br/>**_CLLC Changes_**<br/>- Multiplier for dropped items are set to 1 [Was 2 by mistake]<br/>**_Comments_**<br/>- Added a link to a forum to post any bugs or suggestions at top of the page, please let me know if there's any bugs or something can be improved on<br/>
| v1.0.4  | **_EpicLoot Changes_**<br/>- Fist Weapons now can roll Opportunist, Backstab, and Duelist<br/>- Enabled HealthCritical enchants, reason was due to low enchants on some equipment making augmenting sometimes useless<br/>- Changed drop chance for DustMagic to 20%<br/>- Fixed stronger creatures not dropping enchanted loot<br/>- New stronger creature added to loottables for Meadows<br/>- Replaced GoblinShaman with GoblinRider for Lootable drop<br/>- Added recipes to make trophies in Inscription Table [2 per biome]<br/>- Boss Trophies now when sacrificed give Dust<br/>- Bosses now drop Shards instead of Dust<br/>**_CLLC Changes_**<br/>- Changed Difficulty to Hard, Custom star chances won't be used anymore<br/>- Damage per star is set to 15%<br/>- Health per star set to 10%<br/>- Sectors will go down once a day has passed<br/>- Sectors kills required has been reduced<br/>**_Other Changes_**<br/>- Added new creature for Meadows<br/>- Added SpiderFang to GreatClub recipe<br/>- Added Coin drops and DustMagic to MonsterLabz creatures<br/>- Enabled NightmareDragon raid, damage adjusted<br/>- Enabled Rune Blink and Force<br/>- Increase some items in BetterTrader<br/>
| v1.0.3  | **_EpicLoot Changes_**<br/>_Due to an oversight on legendary sets being limited to 5 enchants the overall enchant chances have been changed_<br/>- Magic to Epic: 50/40/10<br/>- Legendary: 70/25/5<br/>- LegendarySets guaranteed 5 Enchants<br/>- LegendarySet Pieces guaranteed 6 enchants<br/>- Changed Undying to 10m, fixed description<br/>- Changed Bulwark to 1m<br/>- Changed Berserker to 2m<br/>- Removed Spirit Enchant due to players being immune<br/>- Adjusted all LegendarySet and Pieces Values<br/>**_Other Changes_**<br/>- Increased Spirit infused to 5% chance<br/>- Changed Spirit name to "Vampiric"<br/>
| v1.0.2  | **_EpicLoot Changes Overhaul_**<br/>- Added SpiritResistance Enchant<br/>- Added ElementalResistance Enchant, doesn't stack with other<br/>- Added Luck and Riches Enchant **[Legendary]**<br/>- Added Pickaxe and Axe Skill enchants<br/>- IncreaseHealth enchant only applies to Chest and Shoulder **[values increased]**<br/>- HealthRegen and HeathTick enchant only applies to Helmet, Shoulder and Utility **[Min reduced, Max increased]**<br/>- IncreaseStamina enchant only applies to Legs and Utility **[values increased]**<br/>- StaminaRegen enchant only applies to Legs and Utility<br/> - SprintStaminaUse enchant only applies to Legs and Utility **[values increased]**<br/>- JumpStaminaUse enchant only applies to Legs and Utility **[values increased]**<br/>- CarryWeight enchant only applies to Capes and Utility **[values increased]**<br/>- LifeSteal enchant values increased<br/>- DamageIncrease enchant removed from Tools and Torches<br/>- AvoidDamage enchant only applies to Shoulder and Utility **[values increased]**<br/>- StaggerIncrease enchant only applies to Helmet, Chest and Shield **[values increased]**<br/>- Slow enchant values increased<br/>- Executioner is now only Legendary<br/>- Other useful enchants values were increased<br/>**_Other Changes_**<br/>- Disabled NightmareDragon boss raid<br/>- Adjusted RelicHeims custom raids<br/>- Changed Modpack Icon<br/>
| v1.0.1  | **_EpicLoot Changes_**<br/>- Removed Health enchant from Utility<br/>- Removed Armor from Capes<br/>- Reduced Min and Max of enchant values, adjusted legendary set values based on this change<br/>- Fixed Enchanted loot drop from bosses<br/>**_Other Changes_**<br/>- Adjusted Eikthyr damage<br/>- Fixed NightmareDragon HP for BossRaid<br/>
| v1.0.0  | Full Release<br/>                                                                                                                                                                                                                                                                                                                    
</details>



<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Incompatible Mods
</span></b></summary>

| Mod | Reason|
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| DualWield  | Doesnt work with EpicLoot, need use v1.0.2<br/>
| JewelCrafting  | Doesnt work with EpicLoot<br/>
| Terraheim  | Doesnt work with WarFare<br/>
| RRRCore  | ServerSync not updated yet, Jeres "ServerSyncFix" mod should help be able use it still.<br/>
| RRRBetterRaids  | ServerSync not updated yet, Jeres "ServerSyncFix" mod should help be able use it still.<br/>
| RRRMonsters  | ServerSync not updated yet, Jeres "ServerSyncFix" mod should help be able use it still.<br/>
| RRRNPCs  | ServerSync not updated yet, Jeres "ServerSyncFix" mod should help be able use it still.<br/>
| Randy: EquipmentandQuickSlots  | Very buggy and will lose armor, OdinsQOL has this feature<br/>                                                                                                                                                                                                                                                                                                                    
</details>

<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Mod Bugs
</span></b></summary>

| Mod | Info
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| ItemDrawers  | Reports that items in the chests would disappear?<br/>
</details>

# EpicLoot Changes
#### Magic Items
* Runestones: Found in chests or bought from Haldor.
* Essence: Bought only from Haldor.
* Reagent: Disenchant equipment based on rarity, trophies only give Magic Reagent.
* Dust: Disenchant equipment, creature drops, and found in chests.
* Shards: Chests or Mining underground in MineShafts
* Magic = Novus (Gray)
* Rare = Nexus (Indigo)
* Epic = Zodiac (Pink)
* Legendary = Relic (Red)
* All recipes for EpicLoot are in the Modified Forge [Unlocked in Tier2]
#### Enchanted Loot
* Enchanted loot only drops from Bosses and stronger creatures
* Enchanted loot from stronger creatures only has 10% drop rate
* Bosses drop different amount of loot based on stars [0-5*]
* Bosses drop different rarity of loot based on stars [0-5*]
#### Enchanting/Augmenting
* Enchanting requires dust and runestones
* Augmenting requires only reagent
* Upgrading Dust and Reagents requires Essence
#### Bounties and Maps
* Radius Circle and distance is reduced
* Chest only contains: Dust, Runestone and Shards, chance for higher rarities increased based on biome
#### Gamble
* Only has 5 items to gamble with per token. [Forest, Iron and Gold]
* IronAxe and BronzeSpear gold price is super high due to always showing up regardless of knowing recipe
#### MagicEffects
* Removed some useless enchants and ones to give errors
* Some enchants require specific rarities.
* Rune of Recall has durability, must get legendary set item for indestructible.